[data-v-1bab6c9e] .table .child-id_td {
  width: 300px;
  min-width: 300px;
}
[data-v-1bab6c9e] .table .child-id_th {
  width: 300px;
  min-width: 300px;
}
[data-v-1bab6c9e] .table .small_th {
  width: 130px;
  min-width: 130px;
}
[data-v-1bab6c9e] .table .medium_th {
  width: 150px;
  min-width: 150px;
}
[data-v-1bab6c9e] .table .large_th {
  width: 170px;
  min-width: 170px;
}
[data-v-1bab6c9e] .table td {
  width: 100px;
  min-width: 100px;
  text-align: center;
}
[data-v-1bab6c9e] .table th {
  width: 100px;
  min-width: 100px;
  text-align: center !important;
}
.font[data-v-1bab6c9e] {
  font-size: 18px !important;
  font-weight: bold !important;
}
[data-v-1bab6c9e] .table-responsive {
  margin-bottom: 16px !important;
}
[data-v-1bab6c9e] .container-fluid {
  padding-bottom: 30px;
}
